"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Der Quellcode ist unter den Bedingungen der GPL-Lizenz verfügbar.\nCopyright © 2004-2010 heavy_baby";
"Keyword:" = "Schlüsselbegriff:";
"Media:" = "Dateityp:";
"Shutting down..." = "Beenden...";
"Size:" = "Größe:";
"Sources:" = "Quellen:";
"Speed:" = "Geschwindigkeit:";
"Version %i" = "Version %i";